@font-face {
            font-family: 'Raleway-Black';
            src: url('../fuentes/Raleway-Black.ttf') format('truetype');
            font-weight: 1000;
            font-style: normal;
            font-display: swap;
        }
        
        body {
            font-family: 'Raleway-SemiBold', -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, sans-serif;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            background-color: #ceccccff;
        }
        
        @media (max-width: 640px) {
            html {
                font-size: 14px;
            }
        }
        
        @media (min-width: 641px) and (max-width: 1024px) {
            html {
                font-size: 15px;
            }
        }
        
        @media (min-width: 1025px) {
            html {
                font-size: 16px;
            }
        }